Skip to content

Move a conversation to a different category ​

Conversations

A moderator can move a conversation to a different category. The moderator must have access to the both the category in which the conversation currently is as well as the category to which the conversation is to be moved.

POST
/conversations/{id}/move

Parameters​

Path Parameters

id*

ID of the conversation to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator moving the conversation

Type
string
Required

Request Body​

application/json
JSON
{
  
"categoryId": 31
}

Responses​

Conversation was moved

Samples​

Gainsight CC Developer Portal